IF NOT EXISTS(SELECT * FROM INFORMATION_SCHEMA.COLUMNS
    WHERE TABLE_NAME = 'HYATIS' AND COLUMN_NAME = 'SNOYATISCIKISGONDERILDI')
BEGIN

    ALTER TABLE [dbo].HYATIS ADD 
        [SNOYATISCIKISGONDERILDI] BIT NOT NULL DEFAULT 0
END
